PHPBB BBCode IMG Tag Script Injection Vulnerability

Bugtraq ID: 14555
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Aug 12 2005 12:00AM
Updated: Aug 12 2005 12:00AM
Credit: Easyex is credited with the discovery of this vulnerability.
Vulnerable: VBulletin VBulletin 3.0.7
PunBB PunBB 1.2.6
phpBB Group phpBB 2.0.17
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus